.u-section-1 .u-sheet-1 {
  min-height: 2369px;
}

.u-section-1 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 9px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 11px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 0.875rem;
  margin: 5px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-family: Montserrat, sans-serif;
  padding: 0;
}

.u-section-1 .u-text-9 {
  margin: 9px 0 0;
}

.u-section-1 .u-text-10 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-11 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-12 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-text-13 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-14 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-15 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-16 {
  margin: 5px 0 0;
}

.u-section-1 .u-text-17 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-18 {
  margin: 10px 0 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-19 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-20 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-21 {
  font-size: 0.875rem;
  margin: 0 0 60px;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-12 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-15 {
    margin-top: 0;
  }
}